{
  "user_hash": "9bf92f6d94",
  "pack_number": 916,
  "main_object": "wine bottle",
  "product_name": "Panciu Riserva Cabernet Sauvignon",
  "description": "Vin roșu Panciu Riserva Cabernet Sauvignon, cunoscut pentru aromele sale bogate. Ideal pentru mese elegante sau ocazii speciale. Eticheta indică o selecție rezervată atent, perfectă pentru cunoscători și iubitori de vin.",
  "tone": "Natural",
  "images": [
    {
      "caption": "Catalog",
      "filename": "Catalog.png"
    },
    {
      "caption": "Creative_1",
      "filename": "Creative_1.png"
    },
    {
      "caption": "Story_9_16",
      "filename": "Story_9_16.png"
    },
    {
      "caption": "Catalog (No BG)",
      "filename": "Catalog_no_bg.png"
    },
    {
      "caption": "Banner",
      "filename": "Banner.png"
    },
    {
      "caption": "Cinematic Video",
      "filename": "Cinematic.mp4"
    }
  ],
  "catalog_no_bg": true,
  "banner": true,
  "video": true,
  "audio": false,
  "created_at": "20260107152641",
  "expires_at": "2026-01-14T15:26:41Z"
}